{
  "verseBefore": "He covers the heavens with clouds\n\\q and prepares rain for the earth,\n\\q making the grass to grow on the mountains.\n\\q",
  "verseAfter": "He is the one who covers the heavens with clouds;\n\\q he is the one who prepares rain for the earth;\n\\q he is the one who causes the mountains to sprout with grass.\n\\q",
  "tags": [
    "grammar",
    "meaning"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 147,
  "activeVerse": 8,
  "modifiedTimestamp": "2022-03-25T14:09:40.971Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 147,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_147"
  }
}
